RubyGems Navigation menu

aws-sdk-mediapackagevod 1.51.0

Official AWS Ruby gem for AWS Elemental MediaPackage VOD (MediaPackage Vod). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.52.0 - January 26, 2024 (37 KB)
  2. 1.51.0 - November 28, 2023 (33 KB)
  3. 1.50.0 - November 22, 2023 (33 KB)
  4. 1.49.0 - September 27, 2023 (33 KB)
  5. 1.48.0 - September 19, 2023 (33 KB)
Show all versions (54 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

5493ad8bfc8bcd2120acbf3047ad184c3505056336110c451e652d0d47d89f1d

Total downloads 44,072,037

For this version 297,688

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: